@charset "utf-8";
/* CSS Document 
Version:	1.01
Date:		2014/01/13
Author:	nikon	
Update:		
*/

/* CSS Reset */
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, em, img,strong, b, u, i, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td,input{ padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
input,select,textarea{ font-family: Arial,Helvetica,sans-serif;}
ol, ul{ list-style: none;}
h1, h2, h3, h4, h5, h6 {font-size: 100%; }

/* bass css */
html{ overflow-y:scroll;}
body{ font:12px/1.5 '\5FAE\8F6F\96C5\9ED1','\5b8b\4f53',Arial, Helvetica, sans-serif; background:#fff; min-width:1002px;}
.clearfix:after { clear: both; content: ""; display: block; height: 0; overflow: hidden;}
.clearfix { zoom:1;}
.clear{ clear:both;}
.hid{ display:block; height:0; overflow:hidden;}
.hdn{ display:none;}
.t_left{ text-align:left;}
.t_center{ text-align:center;}
.t_right{ text-align:right;}
.vt{ vertical-align:middle;}
.pr{ position:relative;}
.w1002{ width:1002px; margin:0 auto;}
.mb1{ margin-bottom:30px;}
.t_indent{ text-indent:2em;}
.no_border{ border:none !important;}
.ofh{ overflow:hidden;}

/*link css */
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}

/*font css*/
.f10{ font-size:10px;}

/*color css*/
.c_blue{ color:#126fae;}

/********************************************
	index
********************************************/

/**********header**********/
.header{ height:83px; background:#082f49 url(http://image.aiyounet.com/www/images/140115/header_bg.jpg) no-repeat 50% 0; border-bottom:1px solid #0e5684; border-top:2px solid #093f59; overflow:hidden;}
.logo{ float:left; padding:13px 75px 0 24px;}
.nav{ overflow:hidden; _zoom:1;}
.nav a{ display:inline-block; width:125px; height:63px; padding:20px 0 0 0; margin-right:15px; color:#fff; font-size:18px; vertical-align:top; text-align:center;}
.nav a:hover,.nav .on{ background:url(http://image.aiyounet.com/www/images/140115/nav_hover.jpg) no-repeat 0 0; text-decoration:none;}
.nav_txt{ display:block; font:10px 'Myriad Pro', tahoma; text-transform:uppercase; color:#0b6f9c;}

/**********slider**********/
.slider{ position:relative; height:540px; background:#121a21; overflow:hidden;}
.slider_box{ height:411px; background:#000 url(http://image.aiyounet.com/www/images/140115/loading.gif) no-repeat 50% 50%;}
.slider_box a{ display:block; height:411px; text-indent:-999em; overflow:hidden;}
.s1{ background:url(../images/game/ad1.jpg) no-repeat 50% 50%;}
.s2{ background:url(../images/game/ad2.jpg) no-repeat 50% 50%;}
.s3{ background:url(../images/game/ad3.jpg) no-repeat 50% 50%;}
.s4{ background:url(../images/game/ad4.jpg) no-repeat 50% 50%;}
.s5{ background:url(../images/game/ad5.jpg) no-repeat 50% 50%;}
.bx-prev,.bx-next{ position:absolute; top:130px; width:72px; height:142px; text-indent:-999em; overflow:hidden; background:url(http://image.aiyounet.com/www/images/140115/btn_slider.png) no-repeat 0 0; _background:url(http://image.aiyounet.com/www/images/140115/btn_slider.gif) no-repeat 0 0; z-index:60;}
.bx-prev{ left:0;}
.bx-prev:hover{ background-position:-144px 0;}
.bx-next{ right:0; background-position:-72px 0;}
.bx-next:hover{ background-position:-216px 0;}
.slider_tabs{ font-size:0; *letter-spacing:-1px;}
.slider_tabs_wrap{ padding:15px 0; text-align:center;}
.slider_tabs img{ vertical-align:top;}
.slider_tabs a{ display:inline-block; width:190px; height:96px; border:1px solid #255f89;vertical-align:top; cursor:pointer; position:relative; margin-right:3px;}
.s_bg{ position:absolute; left:0; top:0; width:100%; height:100%; background:#162331; opacity:.8; filter:alpha(opacity=80);}
.s_txt{ position:absolute; left:0; top:55px; width:100%; text-align:center; font-size:18px; color:#34c1fb; font-style:normal;}
.s_num{ position:absolute; left:50%; top:26px; width:36px; height:24px; margin-left:-18px; background-image:url(http://image.aiyounet.com/www/images/140115/num_sprites.png); background-repeat:no-repeat;}
.s_n1{ background-position:0 0;}
.s_n2{ background-position:-36px 0;}
.s_n3{ background-position:-72px 0;}
.s_n4{ background-position:-108px 0;}
.s_n5{ background-position:-144px 0;}
.arrow{ position:absolute; left:0; top:0; width:0; height:0; overflow:hidden; border-style:solid; border-width:0 0 18px 18px; border-color:transparent transparent transparent #43bcee; _border-style:dotted dotted dotted solid;}
.active .arrow{ border-color:transparent transparent transparent #a2e9ff;}
.active .s_bg,.active .s_txt,.active .s_num{ visibility:hidden;}

/**********index_main**********/
.index_main{ background:#c0dce4;}
.main_wrap{ padding:30px 0;}
.intro{ overflow:hidden;}
.mod_tt{ font-size:24px; margin-bottom:10px; font-weight:bold; color:#2c82a6;}
.intro dd{ text-indent:2em; line-height:28px; font-size:13px;}
.news{ float:right; width:375px; margin-left:20px;}
.news li{ height:28px; line-height:28px; overflow:hidden;}
.news li a{ color:#000;}
.news li a:hover{ color:#00f;}
.news i{ display:inline-block; width:5px; height:5px; margin-right:10px; vertical-align:middle; background:#2c82a6;}
.news .date{ float:right;}

/**********mobile_games**********/
.game_bg{ background:url(http://image.aiyounet.com/www/images/140115/game_bg.jpg) no-repeat 50% 0;}
.game_hd{ height:87px; padding-top:25px; font-size:48px; color:#595d68; font-weight:bold;}
.game_hd span{ text-transform:uppercase; color:#6a6e78;}
.game_hd .g_txt1{ font-size:18px; font-weight:normal; vertical-align:25px; margin-left:5px;}
.game_hd .g_txt2{ display:block; margin:-49px 0 0 196px; font-size:30px; font-weight:normal;}
/*.game_bd{ padding-bottom:30px; font-size:0; *letter-spacing:-1px;}
.game_bd a{ display:inline-block; line-height:24px; vertical-align:top; margin:0 13px 25px 0; position:relative; font-size:18px; color:#595d68; text-align:center;}
.game_bd a:hover{ color:#0f5a94; text-decoration:none;}
.game_bd .g_dc,.game_bd .g_wjxy,.game_bd .g_2h,.game_bd .g_wll,.game_bd .g_zqxs{ display:block; width:304px; height:129px; background:#000 url(http://image.aiyounet.com/www/images/140115/game_sprites.jpg) no-repeat 0 0; cursor:pointer;}
.game_bd a:hover .g_dc{ background-position:-304px 0;}
.game_bd .g_wjxy{ background-position:0 -129px;}
.game_bd a:hover .g_wjxy{ background-position:-304px -129px;}
.game_bd .g_wll{ background-position:0 -387px;}
.game_bd a:hover .g_wll{ background-position:-304px -387px;}
.game_bd .g_zqxs{ background-position:0 -258px;}
.game_bd a:hover .g_zqxs{ background-position:-304px -258px;}
.game_bd .g_2h{ background-position:0 -516px;}
.game_bd a:hover .g_2h{ background-position:-304px -516px;}
.game_bd .arrow{ border-color:transparent transparent transparent #146389; border-width:0 0 30px 30px;}*/
.gl_item{ position:relative; padding:10px 10px 10px 226px; min-height:196px; _height:196px; overflow:hidden; margin-bottom:15px; background:#f0f0f0; border:1px solid #ccc;}
.glitem_hd{ border-left:5px solid #0C9BFF; font-size:18px; padding:0 0 0 8px; line-height:1.3;}
.glitem_hd a{ color:#0072D3;}
.glitem_hd .game_status{ color:#6b6c6e; font-size:12px;}
.glitem_pic{ position:absolute; left:10px; top:10px;}
.glitem_bd{ padding:5px 10px 10px; color:#666; line-height:1.8; font-family:\5b8b\4f53;}
.glitem_pic img{ width:196px; height:197px; vertical-align:top;}
.glitem_bd .more{ position:absolute; right:10px; bottom:10px; font-family:\5FAE\8F6F\96C5\9ED1; width:91px; height:38px; text-align:center; line-height:38px; font-size:14px; color:#fff; background:url(http://image.aiyounet.com/www/images/140115/btn_sprites_v2.jpg) no-repeat 0 -231px;}
.glitem_bd .more:hover{ text-decoration:none; color:#ff0;}
.mobile_games{min-height:752px; _height:752px;}

/**********艾游生活**********/
.life_hd{ height:70px; line-height:90px; font-size:24px; color:#1680cd;}
.life_hd span{ text-transform:uppercase; color:#6a6e78;}
.life_bd{ padding-bottom:30px; font-size:0; *letter-spacing:-1px;}
.life_bd a{ display:inline-block; width:187px; vertical-align:top; margin:0 13px 10px 0; position:relative;}
.life_bd a:hover{ border:none; text-decoration:none;}
.life_bd img{ vertical-align:top;}
.life_bd .game_name{ display:block; height:42px; line-height:42px; position:relative; visibility:hidden; margin-top:-42px; background:#1d5666; text-align:center; font-size:22px; color:#fff;}
.life_bd a:hover .game_name{ visibility:visible;}
.life_bd .arrow{ border-color:transparent transparent transparent #146389; border-width:0 0 30px 30px;}

/**********游戏介绍页**********/
.game_item{ display:none; padding:50px 0;}
.game_zqxs{background:#1B2F45 url(http://image.aiyounet.com/www/images/140115/zqxs_fullbg2.jpg) no-repeat 50% -40px;}
.zqxs_wrap{ background:url(http://image.aiyounet.com/www/images/140115/zqxs_header1.jpg) no-repeat 0 -40px;}
.game_dc{background:#1B2F45 url(http://image.aiyounet.com/www/images/140115/dc_fullbg.jpg) no-repeat 50% 0;}
.dc_wrap{ background:url(http://image.aiyounet.com/www/images/140115/dc_header.jpg) no-repeat 0 0;}
.game_wjxy{background:#1B2F45 url(http://image.aiyounet.com/www/images/140115/wjxy_fullbg.jpg) no-repeat 50% 0;}
.wjxy_wrap{ background:url(http://image.aiyounet.com/www/images/140115/wjxy_header.jpg) no-repeat 0 0;}
.game_wll{background:#1B2F45 url(http://image.aiyounet.com/www/images/140115/wll_fullbg.jpg) no-repeat 50% 0;}
.wll_wrap{ background:url(http://image.aiyounet.com/www/images/140115/wll_header.jpg) no-repeat 0 0;}
.game_th{background:#1B2F45 url(http://image.aiyounet.com/www/images/140115/2h_fullbg.jpg) no-repeat 50% 0;}
.th_wrap{ background:url(http://image.aiyounet.com/www/images/140115/2h_header.jpg) no-repeat 0 0;}
.btn_return{ display:block; width:96px; height:36px; padding:4px 0 0 45px; position:relative; top:20px; font-size:20px; color:#fff; background:url(http://image.aiyounet.com/www/images/140115/btn_return.png) no-repeat 0 0; _background:url(http://image.aiyounet.com/www/images/140115/btn_return.gif) no-repeat 0 0;}
.btn_return:hover{ background-position:0 -42px; text-decoration:none;}
.dc_wrap .btn_return,.th_wrap .btn_return{ color:#fff;}
.game_wrap{ height:426px;}
.game_main{ background:#e0e0e0 url(http://image.aiyounet.com/www/images/140115/game_mainbg.jpg) no-repeat 50% 0; padding:15px 0; zoom:1;}
.game_description{ padding:20px 340px 10px 180px; background:#1b2f45; font-size:14px; color:#2c82a6; border:1px solid #458063;}
.game_pic{ position:absolute; left:10px; top:-35px; border-radius:15px;}
.btn_download{ position:absolute; right:20px; top:20px; width:286px; height:100px; text-indent:-999em; overflow:hidden; background:url(http://image.aiyounet.com/www/images/140115/btn_sprites_v2.jpg) no-repeat 0 0;}
.btn_download:hover{ background-position:0 -100px;}
.btn_dev{ position:absolute; right:20px; top:20px; width:286px; height:92px; line-height:92px; background:#777879; border:4px solid #626466; text-align:center; font-size:36px; color:#e6e6e6;}
.game_intro{ background:#67a5b9; padding:70px 0 40px;}
.game_intro .game_description{ position:relative; display:none;}
.download_box{ display:none; background:#0c1a29; padding:15px 0; margin-top:40px; position:relative;}
.download_box .ofh{ _zoom:1;}
.dl_arrow{ position:absolute; width:0; height:0; overflow:hidden; border-style:solid; border-width:23px; border-color:transparent transparent #0c1a29 transparent; _border-style:dotted dotted solid dotted; right:140px; top:-61px;}
.gamedes_col2{ height:66px; overflow:hidden;}
.gamedes_col2 p{ text-indent:2em;}
.btn_down,.btn_up{ float:right; margin-top:10px; background:#00779d url(http://image.aiyounet.com/www/images/140115/btn_sprites_v2.jpg) no-repeat 0 -200px; font-size:12px; width:120px; height:31px; line-height:31px; text-align:center; position:relative; color:#fff;}
.btn_down:hover,.btn_up:hover{ text-decoration:none; background-position:-120px -200px;}
.btn_down .view_arrow,.btn_up .view_arrow{ display:inline-block; margin-left:3px; vertical-align:-3px; width:0; height:0; overflow:hidden; border-style:solid; border-width:5px; border-color:#ccc transparent transparent transparent; _border-style:solid dotted dotted dotted;}
.btn_up .view_arrow{ border-color:transparent transparent #ccc transparent; _border-style:dotted dotted solid dotted; vertical-align:3px;}
.download_box dl{ float:left; position:relative; width:333px; border-right:1px solid #183452; padding-bottom:999px; margin-bottom:-999px;}
.moddl_hd{ height:55px; line-height:1; padding:19px 0 11px 160px; overflow:hidden; background:url(http://image.aiyounet.com/www/images/140115/icon_sprites_v2.png) no-repeat 96px 10px; color:#4d5f7e; font-size:24px;}
.moddl_hd span{ display:block;}
.moddl_hd .c_blue{ font-size:28px;}
.moddl_bd{ font-size:0; *letter-spacing:-1px; padding:15px 0 0 108px; _height:96px;}
.moddl_bd a{ display:block; height:20px; line-height:20px; padding:0 7px 15px 23px; background:url(http://image.aiyounet.com/www/images/140115/icon_sprites_v2.png) no-repeat 0 -304px; vertical-align:top; color:#90a4c6; font-size:18px;}
.moddl_bd a:hover{ color:#1099f6; text-decoration:none;}
.and_dl .moddl_hd{ background-position:96px -75px;}
.pc_dl .moddl_hd{ background-position:68px -162px; padding-left:156px;}
.pc_dl .moddl_bd{ padding-left:96px;}
.download_box2 dl{ width:500px;}
.download_box2 .ios_dl .moddl_hd{ padding-left:245px; background-position:170px 10px;}
.download_box2 .moddl_bd{ padding-left:190px;}
.download_box2 .and_dl .moddl_hd{ background-position:160px -75px; padding-left:230px;}

.screenshot{ margin-top:20px;}
.screenshot dl{ border:1px solid #bbb;}
.screenshot_hd{ font-size:18px; font-weight:bold; color:#1b2f45; background:#fff;}
.screenshot_hd strong{ display:block; height:42px; line-height:42px; margin:0 11px; border-bottom:1px dotted #ccc;}
.screenshot_bd{ margin-right:0; font-size:0; *letter-spacing:-1px; background:#fff url(http://image.aiyounet.com/www/images/140115/ss_bg.jpg) no-repeat 50% 50%;}

.screenshot_bd a{ display:inline-block; padding:15px 11px; cursor:default;}
.r_border{ border-right:1px dotted #ccc;}
.b_border{ border-bottom:1px dotted #ccc;}
.screenshot_bd img{ vertical-align:top; border:1px solid #fff; width:475px; height:282px;}
/*.screenshot_bd a:hover img{ border-color:#ff0;}*/

/**********艾游简介**********/
.aiyou_intro{min-height:752px; _height:752px; background:url(../images/intro_bg.jpg) no-repeat 50% 50%; color:#758c95;}
.intro_hd{ font-size:48px; color:#595d68; padding:95px 0 0 35px;}
.intro_hd span{ font-weight:normal;}
.intro_bd{ width:427px; padding-left:35px; font-size:14px; line-height:1.8;}
.intro_bd p{ text-indent:2em;}
.cooperate{ border-top:1px dotted #595d68; margin:10px 0 0 0; padding-top:10px;}
.cooperate a{ color:#595d68;}

/**********加入我们**********/
.joinus{min-height:752px; _height:752px; background:url(http://image.aiyounet.com/www/images/140115/joinus_bg.jpg) no-repeat 50% 0;}
.joinus_hd{ font-size:48px; font-weight:bold; padding:79px 0 35px 45px; color:#595d68;}
.joinus_item{ padding:0 0 55px 45px;}
.joinus_item dt{ font-size:24px; color:#0890cf;}
.joinus_item dd{ font-size:14px; color:#323536;}
.map{ cursor:pointer; margin-top:-28px;}
.jobs{ position:absolute; left:514px; top:98px; width:456px;}
.job_item{ float:left; width:64px; height:77px; padding:45px 40px; margin-right:8px; line-height:1.2; text-align:center; background:url(http://image.aiyounet.com/www/images/140115/job_itembg.png) no-repeat 0 0; _background:url(http://image.aiyounet.com/www/images/140115/job_itembg.gif) no-repeat 0 0; font-size:30px; color:#afe0f5;}
.job_item:hover{ background-position:-144px 0; text-decoration:none;}
.job1{ margin:0 8px 0 78px;}
.job3,.job4,.job5,.job7{ margin-top:-34px;}
.job6{ margin:-34px 8px 0 78px;}

/*职位弹窗*/
.mask{ display:none; position:fixed; width:100%; top:0; bottom:0; background:#000; opacity:.5; filter:alpha(opacity=50); _position:absolute; _height:expression(eval(document.documentElement.scrollHeight));}
.mod_pop{ display:none; position:absolute; left:50%; background:#1c2630; color:#9fa5ad; font-size:14px;}
.job_pop{ width:950px; height:640px; top:104px; margin:0 0 0 -475px;}
.job_elem{ display:none;}
.mod_pophd{ height:58px; line-height:50px; padding-left:15px; margin-bottom:15px; font-weight:normal; font-size:26px; color:#fefefe; background:#162735 url(http://image.aiyounet.com/www/images/140115/job_hdbg.jpg) no-repeat 0 0;}
.mod_pophd span{ color:#365268; text-transform:uppercase; vertical-align:11px;}
.job_ename{ display:block; font-size:16px; margin:-42px 0 0 111px;}
.job_popbd{ height:545px; overflow:hidden; position:relative;}
.scroll-con{ position:absolute;}
.btn_close{ position:absolute; right:6px; top:-6px; color:#7c889a; font-size:70px; line-height:1;}
.btn_close:hover{ color:#ff0; text-decoration:none;}
.job_extend{ position:absolute; width:255px; padding:30px; right:40px; top:90px; background:#fff; font-size:14px;}
.job_extend a{ color:#9fa5ad;}
.job_extend .btn_job{ display:block; width:250px; height:58px; line-height:58px; margin-top:75px; text-align:center; color:#fff; border-width:2px; border-style:solid; border-color:#0db6dc #07639e #07639e #0981b4; background:#0872a9; color:#fff; font-size:32px;}
.job_extend .btn_job:hover{ background:#0d9fce; text-decoration:none;}
.col-job-item{ width:540px; padding:0 0 50px 30px; font-family:\5b8b\4f53;}
.col-job-item .title{ font-size:18px; color:#2aa2da; margin-bottom:15px; font-family:\5FAE\8F6F\96C5\9ED1; font-weight:normal;}
.col-job-item h4{ margin:5px 0;}

/*地图弹窗*/
.pop_map{ position:absolute; background:#fff; padding:10px; width:848px; left:50%; top:104px; margin-left:-434px; display:none;}
.map_img{ display:block; margin-bottom:10px;}

/*滚动条样式*/
.scroll-bar{ position:absolute; right:15px; top:0; width:10px; height:100%;}
.bar-box{ position:absolute; width:100%; height:100%; }
.bar-thumb{ position:absolute; width:100%; background:#454d59; border-radius:10px; cursor:pointer;}
.barThumbMouseOver{ background:#707986; }
.barThumbMouseDown{ background:#707986; }

/**********footer**********/
.footer{ padding:20px 0; text-align:center; color:#3b6876; background:#121a21; line-height:2;}
.footer a{ color:#3b6876; margin:0 15px;}
.footer a:hover{ color:#fff;}